Removed NPN wrappers since these no longer need to be defined to make the QT plug...
authorcblu <cblu@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 8 Dec 2004 21:58:18 +0000 (21:58 +0000)
committercblu <cblu@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Wed, 8 Dec 2004 21:58:18 +0000 (21:58 +0000)
commit8e62f8956a72de10fc812cf3e02ddc369e9d3853
tree56fcc1a54486db0087605fc19cc116ef2f561f70
parent2c3eea55db1792702a59366cd02f19d4f81f8696
Removed NPN wrappers since these no longer need to be defined to make the QT plug-in work
since 3828925 has been fixed.

        Reviewed by john.

        * Plugins.subproj/WebNetscapePluginPackage.m:
        (-[WebNetscapePluginPackage load]): use under-bar symbols since non-under-bar wrappers have been removed
        * Plugins.subproj/npapi.m: removed NPN wrappers
        * WebKit.exp: removed symbols

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@8157 268f45cc-cd09-0410-ab3c-d52691b4dbfc
WebKit/ChangeLog
WebKit/Plugins.subproj/WebNetscapePluginPackage.m
WebKit/Plugins.subproj/npapi.m
WebKit/WebKit.exp